.user-style--scheme-blue .button .icon-account,
.icon-account-a11yBlue { background-image: url('png/account-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button .icon-account,
.icon-account-a11yCream { background-image: url('png/account-a11yCream.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button:hover .icon-account,
.user-style--scheme-cream .button:focus .icon-account,
.icon-account-a11yGold { background-image: url('png/account-a11yGold.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button:hover .icon-account,
.user-style--scheme-high-contrast .button:focus .icon-account,
.icon-account-a11yGreen { background-image: url('png/account-a11yGreen.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .button:hover .icon-account,
.user-style--scheme-blue .button:focus .icon-account,
.icon-account-a11yRed { background-image: url('png/account-a11yRed.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button .icon-account,
.icon-account-black { background-image: url('png/account-black.png'); background-repeat: no-repeat; }

.list__item--account .button:hover .icon-account,
.list__item--account .button:focus .icon-account,
.list__item--account .button:active .icon-account,
.icon-account-secondary { background-image: url('png/account-secondary.png'); background-repeat: no-repeat; }

.icon-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--danger::before,
.user-style--scheme-cream .alert--danger::before,
.icon-alert-danger-a11yBlue { background-image: url('png/alert-danger-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .alert--danger::before,
.icon-alert-danger-a11yYellow { background-image: url('png/alert-danger-a11yYellow.png'); background-repeat: no-repeat; }

.alert--danger::before,
.alert--error::before,
.icon-alert-danger { background-image: url('png/alert-danger.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--information::before,
.user-style--scheme-cream .alert--information::before,
.icon-alert-information-a11yBlue { background-image: url('png/alert-information-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .alert--information::before,
.icon-alert-information-a11yYellow { background-image: url('png/alert-information-a11yYellow.png'); background-repeat: no-repeat; }

.alert--information::before,
.icon-alert-information { background-image: url('png/alert-information.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--success::before,
.user-style--scheme-cream .alert--success::before,
.icon-alert-success-a11yBlue { background-image: url('png/alert-success-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .alert--success::before,
.icon-alert-success-a11yYellow { background-image: url('png/alert-success-a11yYellow.png'); background-repeat: no-repeat; }

.alert--success::before,
.icon-alert-success { background-image: url('png/alert-success.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--warning::before,
.user-style--scheme-cream .alert--warning::before,
.icon-alert-warning-a11yBlue { background-image: url('png/alert-warning-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .alert--warning::before,
.icon-alert-warning-a11yYellow { background-image: url('png/alert-warning-a11yYellow.png'); background-repeat: no-repeat; }

.alert--warning::before,
.icon-alert-warning { background-image: url('png/alert-warning.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .link-external::after,
.icon-external-link-a11yGold { background-image: url('png/external-link-a11yGold.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .link-external::after,
.icon-external-link-a11yGreen { background-image: url('png/external-link-a11yGreen.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .link-external::after,
.icon-external-link-a11yRed { background-image: url('png/external-link-a11yRed.png'); background-repeat: no-repeat; }

.link-external:focus::after,
.link-external:active::after,
.icon-external-link-white { background-image: url('png/external-link-white.png'); background-repeat: no-repeat; }

.link-external::after,
.icon-external-link { background-image: url('png/external-link.png'); background-repeat: no-repeat; }

.icon-library { background-image: url('png/library.png'); background-repeat: no-repeat; }

.icon-logo-footer { background-image: url('png/logo-footer.png'); background-repeat: no-repeat; }

.icon-logo-mobile-white { background-image: url('png/logo-mobile-white.png'); background-repeat: no-repeat; }

.icon-logo-mobile { background-image: url('png/logo-mobile.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-misc-accessibility { background-image: url('png/misc-accessibility.png'); background-repeat: no-repeat; }

.icon-misc-languages { background-image: url('png/misc-languages.png'); background-repeat: no-repeat; }

.icon-placeholder { background-image: url('png/placeholder.png'); background-repeat: no-repeat; }

.icon-service--address_1 { background-image: url('png/service--address_1.png'); background-repeat: no-repeat; }

.icon-service--address_2 { background-image: url('png/service--address_2.png'); background-repeat: no-repeat; }

.icon-service--advantage_card { background-image: url('png/service--advantage_card.png'); background-repeat: no-repeat; }

.icon-service--apply_1 { background-image: url('png/service--apply_1.png'); background-repeat: no-repeat; }

.icon-service--apply_2 { background-image: url('png/service--apply_2.png'); background-repeat: no-repeat; }

.icon-service--apply_3 { background-image: url('png/service--apply_3.png'); background-repeat: no-repeat; }

.icon-service--apply_4 { background-image: url('png/service--apply_4.png'); background-repeat: no-repeat; }

.icon-service--apply_5 { background-image: url('png/service--apply_5.png'); background-repeat: no-repeat; }

.icon-service--benefits { background-image: url('png/service--benefits.png'); background-repeat: no-repeat; }

.icon-service--benefits_2 { background-image: url('png/service--benefits_2.png'); background-repeat: no-repeat; }

.icon-service--benefits_3 { background-image: url('png/service--benefits_3.png'); background-repeat: no-repeat; }

.icon-service--benefits_4 { background-image: url('png/service--benefits_4.png'); background-repeat: no-repeat; }

.icon-service--benefits_5 { background-image: url('png/service--benefits_5.png'); background-repeat: no-repeat; }

.icon-service--benefits_6 { background-image: url('png/service--benefits_6.png'); background-repeat: no-repeat; }

.icon-service--benefits_7 { background-image: url('png/service--benefits_7.png'); background-repeat: no-repeat; }

.icon-service--bins_waste_recycling { background-image: url('png/service--bins_waste_recycling.png'); background-repeat: no-repeat; }

.icon-service--births_deaths_ceremonies { background-image: url('png/service--births_deaths_ceremonies.png'); background-repeat: no-repeat; }

.icon-service--births_marriages_deaths_1 { background-image: url('png/service--births_marriages_deaths_1.png'); background-repeat: no-repeat; }

.icon-service--births_marriages_deaths_2 { background-image: url('png/service--births_marriages_deaths_2.png'); background-repeat: no-repeat; }

.icon-service--births_marriages_deaths_4 { background-image: url('png/service--births_marriages_deaths_4.png'); background-repeat: no-repeat; }

.icon-service--births_marriages_deaths_5 { background-image: url('png/service--births_marriages_deaths_5.png'); background-repeat: no-repeat; }

.icon-service--births_marriages_deaths_6 { background-image: url('png/service--births_marriages_deaths_6.png'); background-repeat: no-repeat; }

.icon-service--business { background-image: url('png/service--business.png'); background-repeat: no-repeat; }

.icon-service--business_1 { background-image: url('png/service--business_1.png'); background-repeat: no-repeat; }

.icon-service--business_2 { background-image: url('png/service--business_2.png'); background-repeat: no-repeat; }

.icon-service--business_3 { background-image: url('png/service--business_3.png'); background-repeat: no-repeat; }

.icon-service--business_4 { background-image: url('png/service--business_4.png'); background-repeat: no-repeat; }

.icon-service--business_5 { background-image: url('png/service--business_5.png'); background-repeat: no-repeat; }

.icon-service--children_families_1 { background-image: url('png/service--children_families_1.png'); background-repeat: no-repeat; }

.icon-service--children_families_2 { background-image: url('png/service--children_families_2.png'); background-repeat: no-repeat; }

.icon-service--children_families_3 { background-image: url('png/service--children_families_3.png'); background-repeat: no-repeat; }

.icon-service--children_families_5 { background-image: url('png/service--children_families_5.png'); background-repeat: no-repeat; }

.icon-service--children_family_care_support { background-image: url('png/service--children_family_care_support.png'); background-repeat: no-repeat; }

.icon-service--childrens_health_wellbeing { background-image: url('png/service--childrens_health_wellbeing.png'); background-repeat: no-repeat; }

.icon-service--commemorative_planting { background-image: url('png/service--commemorative_planting.png'); background-repeat: no-repeat; }

.icon-service--conservation { background-image: url('png/service--conservation.png'); background-repeat: no-repeat; }

.icon-service--council_democracy { background-image: url('png/service--council_democracy.png'); background-repeat: no-repeat; }

.icon-service--council_publications { background-image: url('png/service--council_publications.png'); background-repeat: no-repeat; }

.icon-service--council_tax { background-image: url('png/service--council_tax.png'); background-repeat: no-repeat; }

.icon-service--council_tax_2 { background-image: url('png/service--council_tax_2.png'); background-repeat: no-repeat; }

.icon-service--council_tax_3 { background-image: url('png/service--council_tax_3.png'); background-repeat: no-repeat; }

.icon-service--council_tax_4 { background-image: url('png/service--council_tax_4.png'); background-repeat: no-repeat; }

.icon-service--council_tax_5 { background-image: url('png/service--council_tax_5.png'); background-repeat: no-repeat; }

.icon-service--council_tax_6 { background-image: url('png/service--council_tax_6.png'); background-repeat: no-repeat; }

.icon-service--council_tax_7 { background-image: url('png/service--council_tax_7.png'); background-repeat: no-repeat; }

.icon-service--disability_parking { background-image: url('png/service--disability_parking.png'); background-repeat: no-repeat; }

.icon-service--email_1 { background-image: url('png/service--email_1.png'); background-repeat: no-repeat; }

.icon-service--email_2 { background-image: url('png/service--email_2.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_1 { background-image: url('png/service--environmental_issues_1.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_3 { background-image: url('png/service--environmental_issues_3.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_4 { background-image: url('png/service--environmental_issues_4.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_5 { background-image: url('png/service--environmental_issues_5.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_6 { background-image: url('png/service--environmental_issues_6.png'); background-repeat: no-repeat; }

.icon-service--environmental_issues_7 { background-image: url('png/service--environmental_issues_7.png'); background-repeat: no-repeat; }

.icon-service--find_your_collection_day { background-image: url('png/service--find_your_collection_day.png'); background-repeat: no-repeat; }

.icon-service--have_your_say_1 { background-image: url('png/service--have_your_say_1.png'); background-repeat: no-repeat; }

.icon-service--have_your_say_3 { background-image: url('png/service--have_your_say_3.png'); background-repeat: no-repeat; }

.icon-service--have_your_say_4 { background-image: url('png/service--have_your_say_4.png'); background-repeat: no-repeat; }

.icon-service--have_your_say_5 { background-image: url('png/service--have_your_say_5.png'); background-repeat: no-repeat; }

.icon-service--have_your_say_6 { background-image: url('png/service--have_your_say_6.png'); background-repeat: no-repeat; }

.icon-service--health_social_care { background-image: url('png/service--health_social_care.png'); background-repeat: no-repeat; }

.icon-service--health_socialcare_1 { background-image: url('png/service--health_socialcare_1.png'); background-repeat: no-repeat; }

.icon-service--health_socialcare_2 { background-image: url('png/service--health_socialcare_2.png'); background-repeat: no-repeat; }

.icon-service--health_socialcare_3 { background-image: url('png/service--health_socialcare_3.png'); background-repeat: no-repeat; }

.icon-service--health_socialcare_5 { background-image: url('png/service--health_socialcare_5.png'); background-repeat: no-repeat; }

.icon-service--health_socialcare_6 { background-image: url('png/service--health_socialcare_6.png'); background-repeat: no-repeat; }

.icon-service--highways_transport { background-image: url('png/service--highways_transport.png'); background-repeat: no-repeat; }

.icon-service--holiday_collection_dates { background-image: url('png/service--holiday_collection_dates.png'); background-repeat: no-repeat; }

.icon-service--household_rubbish_collections { background-image: url('png/service--household_rubbish_collections.png'); background-repeat: no-repeat; }

.icon-service--housing { background-image: url('png/service--housing.png'); background-repeat: no-repeat; }

.icon-service--housing_1 { background-image: url('png/service--housing_1.png'); background-repeat: no-repeat; }

.icon-service--housing_2 { background-image: url('png/service--housing_2.png'); background-repeat: no-repeat; }

.icon-service--housing_3 { background-image: url('png/service--housing_3.png'); background-repeat: no-repeat; }

.icon-service--housing_4 { background-image: url('png/service--housing_4.png'); background-repeat: no-repeat; }

.icon-service--housing_5 { background-image: url('png/service--housing_5.png'); background-repeat: no-repeat; }

.icon-service--housing_6 { background-image: url('png/service--housing_6.png'); background-repeat: no-repeat; }

.icon-service--housing_7 { background-image: url('png/service--housing_7.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_1 { background-image: url('png/service--in_myarea_1.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_2 { background-image: url('png/service--in_myarea_2.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_3 { background-image: url('png/service--in_myarea_3.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_4 { background-image: url('png/service--in_myarea_4.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_5 { background-image: url('png/service--in_myarea_5.png'); background-repeat: no-repeat; }

.icon-service--in_myarea_6 { background-image: url('png/service--in_myarea_6.png'); background-repeat: no-repeat; }

.icon-service--information { background-image: url('png/service--information.png'); background-repeat: no-repeat; }

.icon-service--jobs { background-image: url('png/service--jobs.png'); background-repeat: no-repeat; }

.icon-service--jobs_volunteering_2 { background-image: url('png/service--jobs_volunteering_2.png'); background-repeat: no-repeat; }

.icon-service--jobs_volunteering_3 { background-image: url('png/service--jobs_volunteering_3.png'); background-repeat: no-repeat; }

.icon-service--jobs_volunteering_4 { background-image: url('png/service--jobs_volunteering_4.png'); background-repeat: no-repeat; }

.icon-service--jobs_volunteering_5 { background-image: url('png/service--jobs_volunteering_5.png'); background-repeat: no-repeat; }

.icon-service--jobs_volunteering_6 { background-image: url('png/service--jobs_volunteering_6.png'); background-repeat: no-repeat; }

.icon-service--leisure_culture_1 { background-image: url('png/service--leisure_culture_1.png'); background-repeat: no-repeat; }

.icon-service--leisure_culture_5 { background-image: url('png/service--leisure_culture_5.png'); background-repeat: no-repeat; }

.icon-service--leisure_culture_6 { background-image: url('png/service--leisure_culture_6.png'); background-repeat: no-repeat; }

.icon-service--leisure_culture_7 { background-image: url('png/service--leisure_culture_7.png'); background-repeat: no-repeat; }

.icon-service--libraries_1 { background-image: url('png/service--libraries_1.png'); background-repeat: no-repeat; }

.icon-service--libraries_3 { background-image: url('png/service--libraries_3.png'); background-repeat: no-repeat; }

.icon-service--libraries_4 { background-image: url('png/service--libraries_4.png'); background-repeat: no-repeat; }

.icon-service--libraries_6 { background-image: url('png/service--libraries_6.png'); background-repeat: no-repeat; }

.icon-service--libraries_museums { background-image: url('png/service--libraries_museums.png'); background-repeat: no-repeat; }

.icon-service--library { background-image: url('png/service--library.png'); background-repeat: no-repeat; }

.icon-service--licensing { background-image: url('png/service--licensing.png'); background-repeat: no-repeat; }

.icon-service--local_nature_reserves { background-image: url('png/service--local_nature_reserves.png'); background-repeat: no-repeat; }

.icon-service--lunch { background-image: url('png/service--lunch.png'); background-repeat: no-repeat; }

.icon-service--money { background-image: url('png/service--money.png'); background-repeat: no-repeat; }

.icon-service--my_account { background-image: url('png/service--my_account.png'); background-repeat: no-repeat; }

.icon-service--news_centre_1 { background-image: url('png/service--news_centre_1.png'); background-repeat: no-repeat; }

.icon-service--news_centre_2 { background-image: url('png/service--news_centre_2.png'); background-repeat: no-repeat; }

.icon-service--news_centre_3 { background-image: url('png/service--news_centre_3.png'); background-repeat: no-repeat; }

.icon-service--news_centre_4 { background-image: url('png/service--news_centre_4.png'); background-repeat: no-repeat; }

.icon-service--news_centre_5 { background-image: url('png/service--news_centre_5.png'); background-repeat: no-repeat; }

.icon-service--news_centre_6 { background-image: url('png/service--news_centre_6.png'); background-repeat: no-repeat; }

.icon-service--park_in_Windsor { background-image: url('png/service--park_in_Windsor.png'); background-repeat: no-repeat; }

.icon-service--parking { background-image: url('png/service--parking.png'); background-repeat: no-repeat; }

.icon-service--parking_transport_roads_1 { background-image: url('png/service--parking_transport_roads_1.png'); background-repeat: no-repeat; }

.icon-service--parking_transport_roads_3 { background-image: url('png/service--parking_transport_roads_3.png'); background-repeat: no-repeat; }

.icon-service--parking_transport_roads_4 { background-image: url('png/service--parking_transport_roads_4.png'); background-repeat: no-repeat; }

.icon-service--parking_transport_roads_5 { background-image: url('png/service--parking_transport_roads_5.png'); background-repeat: no-repeat; }

.icon-service--parking_transport_roads_6 { background-image: url('png/service--parking_transport_roads_6.png'); background-repeat: no-repeat; }

.icon-service--parks_open_spaces { background-image: url('png/service--parks_open_spaces.png'); background-repeat: no-repeat; }

.icon-service--pay_1 { background-image: url('png/service--pay_1.png'); background-repeat: no-repeat; }

.icon-service--pay_2 { background-image: url('png/service--pay_2.png'); background-repeat: no-repeat; }

.icon-service--pay_3 { background-image: url('png/service--pay_3.png'); background-repeat: no-repeat; }

.icon-service--pay_4 { background-image: url('png/service--pay_4.png'); background-repeat: no-repeat; }

.icon-service--pay_5 { background-image: url('png/service--pay_5.png'); background-repeat: no-repeat; }

.icon-service--people_communities_1 { background-image: url('png/service--people_communities_1.png'); background-repeat: no-repeat; }

.icon-service--people_communities_2 { background-image: url('png/service--people_communities_2.png'); background-repeat: no-repeat; }

.icon-service--people_communities_3 { background-image: url('png/service--people_communities_3.png'); background-repeat: no-repeat; }

.icon-service--people_communities_5 { background-image: url('png/service--people_communities_5.png'); background-repeat: no-repeat; }

.icon-service--people_communities_6 { background-image: url('png/service--people_communities_6.png'); background-repeat: no-repeat; }

.icon-service--people_community { background-image: url('png/service--people_community.png'); background-repeat: no-repeat; }

.icon-service--phone_1 { background-image: url('png/service--phone_1.png'); background-repeat: no-repeat; }

.icon-service--phone_2 { background-image: url('png/service--phone_2.png'); background-repeat: no-repeat; }

.icon-service--phone_3 { background-image: url('png/service--phone_3.png'); background-repeat: no-repeat; }

.icon-service--planing_building_8 { background-image: url('png/service--planing_building_8.png'); background-repeat: no-repeat; }

.icon-service--planning { background-image: url('png/service--planning.png'); background-repeat: no-repeat; }

.icon-service--planning_building_1 { background-image: url('png/service--planning_building_1.png'); background-repeat: no-repeat; }

.icon-service--planning_building_3 { background-image: url('png/service--planning_building_3.png'); background-repeat: no-repeat; }

.icon-service--planning_building_4 { background-image: url('png/service--planning_building_4.png'); background-repeat: no-repeat; }

.icon-service--planning_building_5 { background-image: url('png/service--planning_building_5.png'); background-repeat: no-repeat; }

.icon-service--planning_building_6 { background-image: url('png/service--planning_building_6.png'); background-repeat: no-repeat; }

.icon-service--planning_building_7 { background-image: url('png/service--planning_building_7.png'); background-repeat: no-repeat; }

.icon-service--public_transport { background-image: url('png/service--public_transport.png'); background-repeat: no-repeat; }

.icon-service--regeneration { background-image: url('png/service--regeneration.png'); background-repeat: no-repeat; }

.icon-service--report_2 { background-image: url('png/service--report_2.png'); background-repeat: no-repeat; }

.icon-service--report_3 { background-image: url('png/service--report_3.png'); background-repeat: no-repeat; }

.icon-service--report_4 { background-image: url('png/service--report_4.png'); background-repeat: no-repeat; }

.icon-service--report_5 { background-image: url('png/service--report_5.png'); background-repeat: no-repeat; }

.icon-service--report_missed_bin_bag { background-image: url('png/service--report_missed_bin_bag.png'); background-repeat: no-repeat; }

.icon-service--request_1 { background-image: url('png/service--request_1.png'); background-repeat: no-repeat; }

.icon-service--request_3 { background-image: url('png/service--request_3.png'); background-repeat: no-repeat; }

.icon-service--request_4 { background-image: url('png/service--request_4.png'); background-repeat: no-repeat; }

.icon-service--request_5 { background-image: url('png/service--request_5.png'); background-repeat: no-repeat; }

.icon-service--request_collection_of_large_items { background-image: url('png/service--request_collection_of_large_items.png'); background-repeat: no-repeat; }

.icon-service--school-badge { background-image: url('png/service--school-badge.png'); background-repeat: no-repeat; }

.icon-service--schools_education { background-image: url('png/service--schools_education.png'); background-repeat: no-repeat; }

.icon-service--schools_education_3 { background-image: url('png/service--schools_education_3.png'); background-repeat: no-repeat; }

.icon-service--schools_education_4 { background-image: url('png/service--schools_education_4.png'); background-repeat: no-repeat; }

.icon-service--schools_education_5 { background-image: url('png/service--schools_education_5.png'); background-repeat: no-repeat; }

.icon-service--schools_education_6 { background-image: url('png/service--schools_education_6.png'); background-repeat: no-repeat; }

.icon-service--schools_education_7 { background-image: url('png/service--schools_education_7.png'); background-repeat: no-repeat; }

.icon-service--speech_bubbles { background-image: url('png/service--speech_bubbles.png'); background-repeat: no-repeat; }

.icon-service--sports_leisure { background-image: url('png/service--sports_leisure.png'); background-repeat: no-repeat; }

.icon-service--success { background-image: url('png/service--success.png'); background-repeat: no-repeat; }

.icon-service--upcoming_events_2 { background-image: url('png/service--upcoming_events_2.png'); background-repeat: no-repeat; }

.icon-service--upcoming_events_3 { background-image: url('png/service--upcoming_events_3.png'); background-repeat: no-repeat; }

.icon-service--upcoming_events_4 { background-image: url('png/service--upcoming_events_4.png'); background-repeat: no-repeat; }

.icon-service--upcoming_events_5 { background-image: url('png/service--upcoming_events_5.png'); background-repeat: no-repeat; }

.icon-service--upcoming_events_6 { background-image: url('png/service--upcoming_events_6.png'); background-repeat: no-repeat; }

.icon-service--waste_recycling_1 { background-image: url('png/service--waste_recycling_1.png'); background-repeat: no-repeat; }

.icon-service--waste_recycling_2 { background-image: url('png/service--waste_recycling_2.png'); background-repeat: no-repeat; }

.icon-service--waste_recycling_3 { background-image: url('png/service--waste_recycling_3.png'); background-repeat: no-repeat; }

.icon-service--waste_recycling_5 { background-image: url('png/service--waste_recycling_5.png'); background-repeat: no-repeat; }

.icon-service--waste_recycling_6 { background-image: url('png/service--waste_recycling_6.png'); background-repeat: no-repeat; }

.icon-service--website_1 { background-image: url('png/service--website_1.png'); background-repeat: no-repeat; }

.icon-service--website_2 { background-image: url('png/service--website_2.png'); background-repeat: no-repeat; }

.icon-service--what_to_do_with_green_garden_waste { background-image: url('png/service--what_to_do_with_green_garden_waste.png'); background-repeat: no-repeat; }

.icon-service--your_council_1 { background-image: url('png/service--your_council_1.png'); background-repeat: no-repeat; }

.icon-service--your_council_2 { background-image: url('png/service--your_council_2.png'); background-repeat: no-repeat; }

.icon-service--your_council_3 { background-image: url('png/service--your_council_3.png'); background-repeat: no-repeat; }

.icon-service--your_council_4 { background-image: url('png/service--your_council_4.png'); background-repeat: no-repeat; }

.icon-service--your_council_5 { background-image: url('png/service--your_council_5.png'); background-repeat: no-repeat; }

.icon-service--your_council_7 { background-image: url('png/service--your_council_7.png'); background-repeat: no-repeat; }

.icon-services-carer { background-image: url('png/services-carer.png'); background-repeat: no-repeat; }

.icon-services-events { background-image: url('png/services-events.png'); background-repeat: no-repeat; }

.icon-services-housing { background-image: url('png/services-housing.png'); background-repeat: no-repeat; }

.icon-social-facebook-white { background-image: url('png/social-facebook-white.png'); background-repeat: no-repeat; }

.icon-social-facebook { background-image: url('png/social-facebook.png'); background-repeat: no-repeat; }

.icon-social-instagram-white { background-image: url('png/social-instagram-white.png'); background-repeat: no-repeat; }

.icon-social-instagram { background-image: url('png/social-instagram.png'); background-repeat: no-repeat; }

.icon-social-linkedin-white { background-image: url('png/social-linkedin-white.png'); background-repeat: no-repeat; }

.icon-social-linkedin { background-image: url('png/social-linkedin.png'); background-repeat: no-repeat; }

.twitter-wrap .icon-social-twitter,
.icon-social-twitter-tertiary { background-image: url('png/social-twitter-tertiary.png'); background-repeat: no-repeat; }

.icon-social-twitter-white { background-image: url('png/social-twitter-white.png'); background-repeat: no-repeat; }

.icon-social-twitter { background-image: url('png/social-twitter.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .card .icon-ui-arrow-right,
.user-style--scheme-blue .widget-navigation .list__link .icon-ui-arrow-right,
.user-style--scheme-blue .list--navigation .list__item::before,
.user-style--scheme-blue .list--record .list__item::before,
.icon-ui-arrow-right-a11yBlue { background-image: url('png/ui-arrow-right-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .card .icon-ui-arrow-right,
.user-style--scheme-high-contrast .widget-navigation .list__link .icon-ui-arrow-right,
.user-style--scheme-high-contrast .list--navigation .list__item::before,
.user-style--scheme-high-contrast .list--record .list__item::before,
.icon-ui-arrow-right-a11yGreen { background-image: url('png/ui-arrow-right-a11yGreen.png'); background-repeat: no-repeat; }

.list--navigation .list__item::before,
.list--record .list__item::before,
.list--grouped .list .list__item::before,
.icon-ui-arrow-right { background-image: url('png/ui-arrow-right.png'); background-repeat: no-repeat; }

.form__checkbox:checked,
.icon-ui-check { background-image: url('png/ui-check.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .form__select,
.user-style--scheme-cream .form__select,
.icon-ui-chevron-down-a11yBlue { background-image: url('png/ui-chevron-down-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .form__select,
.icon-ui-chevron-down-a11yYellow { background-image: url('png/ui-chevron-down-a11yYellow.png'); background-repeat: no-repeat; }

.icon-ui-chevron-down-white { background-image: url('png/ui-chevron-down-white.png'); background-repeat: no-repeat; }

.form__select,
.icon-ui-chevron-down { background-image: url('png/ui-chevron-down.png'); background-repeat: no-repeat; }

.pagination__item--previous .pagination__link.is-disabled:active .pagination__icon,
.icon-ui-chevron-left-black { background-image: url('png/ui-chevron-left-black.png'); background-repeat: no-repeat; }

.pagination__item--previous .pagination__link:active .pagination__icon,
.icon-ui-chevron-left { background-image: url('png/ui-chevron-left.png'); background-repeat: no-repeat; }

.icon-ui-chevron-right-black { background-image: url('png/ui-chevron-right-black.png'); background-repeat: no-repeat; }

.button--primary::before,
.editor [class="button"]::before,
.quicklink__link,
.pagination__item--next .pagination__link:active .pagination__icon,
.icon-ui-chevron-right { background-image: url('png/ui-chevron-right.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .back-to-top .icon-ui-chevron-up,
.icon-ui-chevron-up-a11yBlue { background-image: url('png/ui-chevron-up-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .back-to-top .icon-ui-chevron-up,
.icon-ui-chevron-up-a11yCream { background-image: url('png/ui-chevron-up-a11yCream.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .back-to-top:hover .icon-ui-chevron-up,
.user-style--scheme-cream .back-to-top:focus .icon-ui-chevron-up,
.icon-ui-chevron-up-a11yGold { background-image: url('png/ui-chevron-up-a11yGold.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .back-to-top:hover .icon-ui-chevron-up,
.user-style--scheme-high-contrast .back-to-top:focus .icon-ui-chevron-up,
.icon-ui-chevron-up-a11yGreen { background-image: url('png/ui-chevron-up-a11yGreen.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .back-to-top:hover .icon-ui-chevron-up,
.user-style--scheme-blue .back-to-top:focus .icon-ui-chevron-up,
.icon-ui-chevron-up-a11yRed { background-image: url('png/ui-chevron-up-a11yRed.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .back-to-top .icon-ui-chevron-up,
.icon-ui-chevron-up-black { background-image: url('png/ui-chevron-up-black.png'); background-repeat: no-repeat; }

.icon-ui-chevron-up { background-image: url('png/ui-chevron-up.png'); background-repeat: no-repeat; }

.icon-ui-download { background-image: url('png/ui-download.png'); background-repeat: no-repeat; }

blockquote::before,
.icon-ui-quote { background-image: url('png/ui-quote.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .button .icon-ui-search,
.icon-ui-search-a11yBlue { background-image: url('png/ui-search-a11yBlue.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button .icon-ui-search,
.icon-ui-search-a11yCream { background-image: url('png/ui-search-a11yCream.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button:hover .icon-ui-search,
.user-style--scheme-cream .button:focus .icon-ui-search,
.icon-ui-search-a11yGold { background-image: url('png/ui-search-a11yGold.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button:hover .icon-ui-search,
.user-style--scheme-high-contrast .button:focus .icon-ui-search,
.icon-ui-search-a11yGreen { background-image: url('png/ui-search-a11yGreen.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .button:hover .icon-ui-search,
.user-style--scheme-blue .button:focus .icon-ui-search,
.icon-ui-search-a11yRed { background-image: url('png/ui-search-a11yRed.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button .icon-ui-search,
.icon-ui-search-black { background-image: url('png/ui-search-black.png'); background-repeat: no-repeat; }

.icon-ui-search-primary { background-image: url('png/ui-search-primary.png'); background-repeat: no-repeat; }

.js-search-toggle:hover .icon-ui-search-primary,
.js-search-toggle:focus .icon-ui-search-primary,
.js-search-toggle:active .icon-ui-search-primary,
.icon-ui-search-secondary { background-image: url('png/ui-search-secondary.png'); background-repeat: no-repeat; }

.icon-ui-search { background-image: url('png/ui-search.png'); background-repeat: no-repeat; }

.icon-weather--01 { background-image: url('png/weather--01.png'); background-repeat: no-repeat; }

.icon-weather--02 { background-image: url('png/weather--02.png'); background-repeat: no-repeat; }

.icon-weather--03 { background-image: url('png/weather--03.png'); background-repeat: no-repeat; }

.icon-weather--04 { background-image: url('png/weather--04.png'); background-repeat: no-repeat; }

.icon-weather--05 { background-image: url('png/weather--05.png'); background-repeat: no-repeat; }

.icon-weather--06 { background-image: url('png/weather--06.png'); background-repeat: no-repeat; }

.icon-weather--07 { background-image: url('png/weather--07.png'); background-repeat: no-repeat; }

.icon-weather--08 { background-image: url('png/weather--08.png'); background-repeat: no-repeat; }

.icon-weather--11 { background-image: url('png/weather--11.png'); background-repeat: no-repeat; }

.icon-weather--12 { background-image: url('png/weather--12.png'); background-repeat: no-repeat; }

.icon-weather--13 { background-image: url('png/weather--13.png'); background-repeat: no-repeat; }

.icon-weather--14 { background-image: url('png/weather--14.png'); background-repeat: no-repeat; }

.icon-weather--15 { background-image: url('png/weather--15.png'); background-repeat: no-repeat; }

.icon-weather--16 { background-image: url('png/weather--16.png'); background-repeat: no-repeat; }

.icon-weather--17 { background-image: url('png/weather--17.png'); background-repeat: no-repeat; }

.icon-weather--18 { background-image: url('png/weather--18.png'); background-repeat: no-repeat; }

.icon-weather--19 { background-image: url('png/weather--19.png'); background-repeat: no-repeat; }

.icon-weather--20 { background-image: url('png/weather--20.png'); background-repeat: no-repeat; }

.icon-weather--21 { background-image: url('png/weather--21.png'); background-repeat: no-repeat; }

.icon-weather--22 { background-image: url('png/weather--22.png'); background-repeat: no-repeat; }

.icon-weather--23 { background-image: url('png/weather--23.png'); background-repeat: no-repeat; }

.icon-weather--24 { background-image: url('png/weather--24.png'); background-repeat: no-repeat; }

.icon-weather--25 { background-image: url('png/weather--25.png'); background-repeat: no-repeat; }

.icon-weather--26 { background-image: url('png/weather--26.png'); background-repeat: no-repeat; }

.icon-weather--29 { background-image: url('png/weather--29.png'); background-repeat: no-repeat; }

.icon-weather--30 { background-image: url('png/weather--30.png'); background-repeat: no-repeat; }

.icon-weather--31 { background-image: url('png/weather--31.png'); background-repeat: no-repeat; }

.icon-weather--32 { background-image: url('png/weather--32.png'); background-repeat: no-repeat; }

.icon-weather--33 { background-image: url('png/weather--33.png'); background-repeat: no-repeat; }

.icon-weather--34 { background-image: url('png/weather--34.png'); background-repeat: no-repeat; }

.icon-weather--35 { background-image: url('png/weather--35.png'); background-repeat: no-repeat; }

.icon-weather--36 { background-image: url('png/weather--36.png'); background-repeat: no-repeat; }

.icon-weather--37 { background-image: url('png/weather--37.png'); background-repeat: no-repeat; }

.icon-weather--38 { background-image: url('png/weather--38.png'); background-repeat: no-repeat; }

.icon-weather--39 { background-image: url('png/weather--39.png'); background-repeat: no-repeat; }

.icon-weather--40 { background-image: url('png/weather--40.png'); background-repeat: no-repeat; }

.icon-weather--41 { background-image: url('png/weather--41.png'); background-repeat: no-repeat; }

.icon-weather--42 { background-image: url('png/weather--42.png'); background-repeat: no-repeat; }

.icon-weather--43 { background-image: url('png/weather--43.png'); background-repeat: no-repeat; }

.icon-weather--44 { background-image: url('png/weather--44.png'); background-repeat: no-repeat; }

